Catalina

  • 469 Views
  • Last Post 14 November 2019
Stephen Sokolov posted this 26 October 2019

Can I run my Pegasus on Mac OS s Catalina?

Order By: Standard | Latest | Votes
Wendy Wei posted this 28 October 2019

Hi Stephen,

Our first generation of Pegasus cannot be compatible with latest Mac OS catalina.  In addition, first generation of Pegasus is in our end-of-life product list.  Please refer to Promise website: https://www.promise.com/tw/Support.  You can find Pegasus compatible list.

Thank you.

 

 

Stephen Sokolov posted this 28 October 2019

Can Pegasus 1 be put into JBOD mode so that I can use it with SOFTRAID?

Wendy Wei posted this 14 November 2019

Hi Stephen,

Pegasus 1 was not designed for JBOD function.  For details, please go to our CRM system at : https://support.promise.com

Thanks.

 

 

Close